  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 300px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 110px;
  }
}


.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 0 0 100px;
}
.conts .landplan{
  background-color: #fff;
  padding: 100px 0;
}
.conts .landplan .zu{
  max-width: 1080px;
  width: 90%;
  margin: 0 auto 80px;
}
.conts .landplan .pagenav{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.conts .landplan .pagenav li{
  width: calc(100% / 2 - 10px);
}
.conts .landplan .pagenav li a{
  display: block;
  width: 100%;
  text-align: center;
  padding-bottom: 15px 5px;
  font-size: clamp(20px, 2.8vw, 36px);
  text-decoration: none;
  color: #fff;
  background-color: #003654;
  position: relative;
  transition: .3s;
}
.conts .landplan .pagenav li a:after{
  content: '\025b6';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  color: #fff;
  font-size: clamp(14px, 2vw, 28px);
  transition: .3s;
}
.conts .landplan .pagenav li a:hover{
  background-color: #9EACB4;
}
.conts .plan{
  padding-top: 100px;
}
.conts .plan .box{
  max-width: 1660px;
  width: 100%;
  margin: -100px auto 30px;
  padding-top: 180px;
}
.conts .plan .box .btn{
  display: none;
}
@media screen and (max-width: 767px) {
  .conts{
    padding: 0 0 10%;
  }
  .conts .landplan{
    padding: 50px 0;
  }
  .conts .landplan .zu{
    margin: 0 auto 40px;
  }
  .conts .landplan .pagenav{
    display: block;
    max-width: 400px;
    margin: 0 auto;
  }
  .conts .landplan .pagenav li{
    width: 100%;
    margin-top: 10px;
  }
  .conts .plan{
    padding-top: 20px;
  }
  .conts .plan .box{
    position: relative;
    margin: -50px auto 20px;
    padding-top: 50px;
  }
  .conts .plan .box .btn{
    display: block;
    position: absolute;
    left: 50%;
    bottom: 17%;
    transform: translateX(-50%);
    width: 50%;
  }
}
